Vector Arithmetic Div

- « trader_dema

- trader_dx »

- PHP Manual
- Trader Functions
- Vector Arithmetic Div

# trader_div

(PECL trader >= 0.2.0)

trader_div — Vector Arithmetic Div

### Description

trader_div(array `$real0`, array `$real1`): array

Divides each value from `real0` by the corresponding value from `real1` and returns the resulting array.

### Parameters

`real0`

  Array of real values.

`real1`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.